Subject: Knives for Wilderness

From: [email-masked] (Mike Coonrod)
Date: Fri, 23 Sep 1994 16:32:55 GMT

I think that the final verdict is in and the best choices are:

1. Spyderco delica (urban) and Swiss Army Knife with saw blade (Wilderness)

2. Randal #1/6 carbon steel(my choice), or KA-BAR, or Cold Steel SRK

3. Gerber multi-plier or Leatherman tool

***** AND I ALSO WOULD TAKE ********

4. A light Kurkri or Jungle knife with a blade from 10" to 12" long

I have carried my Benchmade Kurkri for years hunting in the wilderness.
and It will do just about any cutting chore.  Splits a deers chest
open like you wouldnt believe and I can make a shelter 100 times faster
than with a 6" sheath knife.

Carrying four knives (one from each catagory) would get you through 
just about anything.  You would want to add an ez lap diamond knife
sharpener, a good 4" medium stone, and a small bottle of oil if you
had room.